{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6caedf7a-035f-4a92-8c1f-b8ab48fcb2f6",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "6caedf7a-035f-4a92-8c1f-b8ab48fcb2f6",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/31d476e6-b809-400a-a06b-25bb659cc453"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "6caedf7a-035f-4a92-8c1f-b8ab48fcb2f6",
            "type": "STRING",
            "value": "18. Check certificate verification key presence"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6caedf7a-035f-4a92-8c1f-b8ab48fcb2f6",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6caedf7a-035f-4a92-8c1f-b8ab48fcb2f6"
}